package org.cs.mgr.order.service;

import org.cs.core.service.IBaseService;
import org.cs.util.Pager;
import org.cs.mgr.order.model.MgmOrderTransfer;
import org.cs.mgr.order.model.ProgressDic;

/**
 * 
 * @ClassName: IMgmOrderTransferService
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:03
 */
public interface IProgressDicService extends IBaseService<ProgressDic> {

	Pager getMgmOrderTransfers(Pager page);

	boolean delMgmOrderTransfer(Integer id);
	
	boolean addMgmOrderTransfer(MgmOrderTransfer mgmOrderTransfer);
	
	boolean updateMgmOrderTransfer(MgmOrderTransfer mgmOrderTransfer);
	
}
